*{margin:0;padding:0;}
body{margin:0;padding:0 0 10px;font-size:12px;font-family:宋体;color:#555;background:#eee; }
div {margin:0;padding:0;}
img{border:0px;}
ul{list-style:none;padding:0;margin:0;}
li{padding:0;margin:0;}
form,p{padding:0;margin:0;}
img{border:none;}

a{color:#002b5e;text-decoration: none;}
a:hover{color:#cb3b18;text-decoration: underline;}

/*--------------------------------------------------*/
.clear {clear: both;}


#main{width:960px; margin-top:5px;margin:auto;}

#search{ height:23px; width:auto; background:#fff;filter:alpha(opacity=95);margin:auto; width:960px; float:left; overflow:hidden;}

#top { padding: 0px;  position:relative; width: 960px;height:26px;   top: 0px;   left: 0px;  background:#fff;}   
 
  
#top1{width:960px; height:26px;}
#top1_logo{background:url(../images/header/logo.png) no-repeat;width:600px; height:60px; float:left;}
#top1_left{width:600px; height:30px; float:left;}
#top1_left_t1{text-align:left; line-height:25px;}
#top1_left_t1 a{ color:#000; }
#top1_right{width:300px; height:30px; float:right;}
#top1_right_t1{text-align:right; line-height:25px;}
#top1_right_t2{text-align:right; margin-top:5px;}
#top1_right_t1 a{ color:#000; }
#top1 a:hover{color:#c00; text-decoration:underline;}

.sperate1{width:960px;  margin-top:-3px; margin-bottom:1px ;height:3px; background:url(../images/sperete11.png) repeat-x; float:left; clear:both;}
.sperate2{width:960px;  margin-bottom:-2px; margin-top:3px ;height:3px; background:url(../images/sperete22.png) repeat-x; float:left; clear:both;}
.sperate3{width:960px;  margin-bottom:-1px; margin-top:1px ;height:3px; background:url(../images/sperete22.png) repeat-x; float:left; clear:both;}

/*/////////////////////*/

.banner {
	text-align: center;
	background-color: #FFFFFF;
}


.container 
{
  position:relative;WIDTH: 960px; HEIGHT: 300px;  overflow:hidden;
  background:url(images/logo.jpg) no-repeat;
}


.slider {
	POSITION: absolute; TOP: 1px; LEFT: 0px
}
.slider li {
	LIST-STYLE-TYPE: none; DISPLAY: inline
}
.slider img {
	WIDTH: 960px; DISPLAY: block; HEIGHT: 200px
}
.slider2 {
	WIDTH: 1920px
}
.slider2 li{
	FLOAT: left
}
.num {
	POSITION: absolute; BOTTOM: 5px; RIGHT: 5px
}
.num li {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #000000; MARGIN: 3px 1px; WIDTH: 16px; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 16px; COLOR: #ffffff; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #ffffff 1px solid; CURSOR: pointer; BORDER-RIGHT: #ffffff 1px solid
}
.num li.on {
	LINE-HEIGHT: 21px; BACKGROUND-COLOR: #F85a19; MARGIN: 0px 1px; WIDTH: 21px; HEIGHT: 21px; COLOR: #fff; FONT-SIZE: 16px; FONT-WEIGHT: bold
}

  /* common styling */
    /* set up the overall width of the menu div, the font and the margins */
    #Nav
    {
        
        width: 960px;
        height:41px;
        margin:auto;
        /*background:#791314;  */
        background:#991010;
        float:left;
     }
  .menu
{
    font-family: 黑体;
    height: 37px;
    margin: auto;
    padding: 2px 0 0 10px;
    width: auto;
}
    /* remove the bullets and set the margin and padding to zero for the unordered list */
    .menu ul
    {
        padding:0  ;
        margin: 0;
        list-style-type: none;
    }
    /* float the list so that the items are in a line and their position relative so that the drop down list will appear in the right place underneath each list item */
    .menu ul li
    {
     
        float: left;
        position: relative;
        background:url(../images/sep.jpg) no-repeat right center;
    }
    /* style the links to be 104px wide by 30px high with a top and right border 1px solid white. Set the background color and the font size. */
    .menu ul li a, .menu ul li a:visited
    {
        display: block;
        text-align: center;
        text-decoration: none;
        width: 110px;
        height: 35px;
        color: #fff;
        border: 0px solid #CCCCCC;
        border-width: 0px 0px 0 0;
         font-weight:bold;
        line-height: 35px;
        font-size: 14px;
    }
    /* make the dropdown ul invisible */
    .menu ul li ul
    {
        display: none;
    }
     .menu ul li ul li a
    {
        display: block;
        text-align: center;
        text-decoration: none;
        width: 120px;
        height: 35px;
        color:#fff;
        border: 1px solid #CCCCCC;
        border-width: 1px 1px 0 0;
        
        line-height: 35px;
        font-size: 13px;
    }
    /* specific to non IE browsers */
    /* set the background and foreground color of the main menu li on hover */
    .menu ul li:hover a
   {
       /*
    color: #D20502;
    background: #ffffff;
*/
    color : #ff0;
    background: #711717;

    
  }
    /* make the sub menu ul visible and position it beneath the main menu list item */
    .menu ul li:hover ul
    {
        display: block;
        position: absolute;
        top: 35px;
        left: 0;
        width: 120px;
    }
    /* style the background and foreground color of the submenu links */
    .menu ul li:hover ul li a
    {
        display: block;
        /*
        background: #b9b3b3;
        color: #000;

*/
background: #711717;
        color: #fff;
    }
    /* style the background and forground colors of the links on hover */
    .menu ul li:hover ul li a:hover
    {
         font-size: 14px;
         /*
        background: #B32537;
        color: #fff;
       */
       background: #333;
       color: #FF0;
        font-weight:bold;
    }



#midtop{ height:270px; width:960px; float:left; clear:both;}
/*#midbottom{ height:180px; width:960px; float:left;clear:both; }*/

#midbottom
{
    
    width: 960px;
    height: 250px;
    float: left;
    background:#eee;
    overflow:hidden;
   
}
/*
margin:7px 0 7px 5px !important;
margin:7px 5px 7px 3px;
background:#E2DEDE;
#mdbtest-20
{
  height:200px;
  width:958px;
  position:relative;
  margin-top:-4px;
  margin-left :-4px;
  background :#FAFAFA;
  border :1px solid #ccc;
    
  }
*/
 .mtbox
{
  height:250px;
  width:420px; 
  background-color:#eee; 
}

 .mmbox
{
    height: 180px;
    width:480px;
    border: 0px ;
    float:left;
    background-color:#ffffff;
    clear:right;
}

#leftbox
{
    height:220px;
    width:250px;
    border: 0px ;
    float:left;
    background-color:#ccc;
}
#leftlink
{
   
    width:250px;
    border: 0px ;
    float:left;
    background-color:#ccc;
}
.content_menu_tit {margin:10px auto 0;padding:0 0 0 10px;width:246px;color:#fff;background:url('../images/con_menu_tit_bg.gif') no-repeat;height:30px;line-height:27px;overflow:hidden;}
.content_menu_list {margin:5px auto;width:196px; text-align:left;}
.content_menu_list ul {}
.content_menu_list li {padding:0 0 0 22px;background:url('../images/con_menu_list_bg.gif') no-repeat;height:27px;line-height:27px;}
.content_menu_list li a{color:#002B5E;text-decoration: none;}
.content_menu_list li a:hover{color:#d30d00;text-decoration:underline;}
.content_menu_list .thismenu {padding:0 0 0 22px;background:url('../images/con_menu_list_bg_1.gif') no-repeat;height:27px;line-height:27px;font-weight:bold;}
.content_menu_list .thismenu a{color:#d30d00;text-decoration: none;}
.content_menu_list .thismenu a:hover{color:#d30d00;text-decoration:underline;}

.listA
{
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #888888;
    line-height:25px;        
    }
   .listA a{text-decoration: none; color:#222;   letter-spacing:1px;}
    .listA a:hover{color:#c00;text-decoration:underline;}

.gridHzt
{
    font-family: 宋体, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #888888;
    border-right-style: none;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #888888;
    border-left-style: none;
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #ffffff;
    text-indent: 5px;
    height:23px; 
    line-height:23px;
}

ul,li{list-style:none;}
.gridHzt a{  text-decoration: none; color:#000;   letter-spacing:1px; }
.gridHzt a:hover{  text-decoration: none; color:#D20502;font-size:14px;letter-spacing:1px;  }

.NewsTtile{ height:25px; font-family:@宋体; font-size:13px; line-height:25px; color:#fff; font-weight:bold;
             border-bottom:2px solid #D20502;  margin-top:5px;
    width: 475px;
}
 .NewsTtile .sp{display:inline-block; background:red; padding:0px 10px; color:#fff; border-radius:5px  5px 0px 0px; font-size:14px;  font-family:幼圆;}
.NewsTtile a {  padding-left:10px; color:#D20502;  font-size:14px;}
.NewsTtile a :hover { color:#0f5f80; position:relative; top:1px; left:1px; }

.qlinks {margin:2px auto; width:960px;height:19px;overflow:hidden; }
.qlinks ul {}
.qlinks li {float:left;line-height:19px;height:19px;}
.qlinks li a {padding:0;color:#fff;text-decoration: none;}
.qlinks li a:hover {padding:0;color:#fff;text-decoration: none;}
.qlinks .red3 {background:url('../images/qlinks_bg_a.gif') no-repeat;width:52px;overflow:hidden;text-align:center;margin-right:5px; margin-left:3px;}
.qlinks .blue3 {background:url('../images/qlinks_bg_b.gif') no-repeat;width:58px;overflow:hidden;text-align:center;margin-right:5px;}
.qlinks .red4 {background:url('../images/qlinks_bg_c.gif') no-repeat;width:65px;overflow:hidden;text-align:center;margin-right:5px;}

.qlinks .blue7 {background:url('../images/qlinks_bg_h.gif') no-repeat;width:105px;overflow:hidden;text-align:center;margin-right:5px;}
.qlinks .blue12 {background:url('../images/qlinks_bg_d.gif') no-repeat;width:160px;overflow:hidden;text-align:center;margin-right:5px;}


.copyright {margin:10px auto 0;width:960px;height:41px;line-height:41px; background:url('../images/header/nav.png') repeat-x;color:#fff;text-align:center;overflow:hidden;}

.font10 {color: #df7213; font-size: 20px; font-weight: bold;}

.k3{border-bottom:2px solid #c00;}

.k3 a
{
    font-family: 黑体;
    text-decoration:none;
    font-size: 14px;
    height:30px;
    line-height:30px;
    color: #791314;
    font-weight:bold;
 }
 .k3 a:hover
{
    font-family: 黑体;
    text-decoration:none;
    font-size: 15px;
    color: #ff0000;
 }
.k1
 { table-layout:fixed;word-wrap:break-word; word-break;break-all;}
     
.k1 img {
max-width: 680px;
width:expression(this.width > 680 ? “680px” : this.width);
overflow:hidden;
}
.k1 input{
max-width: 600px;
width:expression(this.width > 680 ? “680px” : this.width);
overflow:hidden;
}

.a1{width:63px;	height:63px;position:absolute;	}
 a .a1:hover{	cursor:hand;	z-index:+1;	visibility:visible;	}
